Name: kde-l10n-mr
Version: 4.3.95
Release: %mkrel 1
Summary: Language files for KDE4 Marathi
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%{version}/src/kde-l10n/kde-l10n-mr-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-ca
Provides: kde4-l10n
Provides: kde4-l10n-mr = %{version}
Obsoletes: kde4-l10n-mr < 4.3.0

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Marathi translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Mon Jan 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.95-1mdv2010.1
+ Revision: 495811
- Update to version 4.3.95 aka "kde 4.4 RC2"
- Update to version 4.0.95 aka "4.4 RC2"

* Sun Jan 10 2010 Funda Wang <fwang@mandriva.org> 4.3.90-1mdv2010.1
+ Revision: 488283
- new version 4.3.90

* Tue Dec 22 2009 Funda Wang <fwang@mandriva.org> 4.3.85-1mdv2010.1
+ Revision: 481202
- new version 4.3.85
- new version 4.3.85

* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.2-1mdv2010.0
+ Revision: 454823
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.1-1mdv2010.0
+ Revision: 423279
- New upstream release 4.3.1.

* Thu Aug 06 2009 Funda Wang <fwang@mandriva.org> 4.3.0-2mdv2010.0
+ Revision: 410596
- obsoletes kde4-l10n

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.0-1mdv2010.0
+ Revision: 409475
- New upstream release 4.3.0.

* Sun Jul 26 2009 Funda Wang <fwang@mandriva.org> 4.2.98-1mdv2010.0
+ Revision: 399928
- new version 4.2.98

* Sat Jul 11 2009 Funda Wang <fwang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394425
- new version 4.2.96

* Sun Jul 05 2009 Funda Wang <fwang@mandriva.org> 4.2.95-1mdv2010.0
+ Revision: 392415
- new version 4.2.95

* Fri May 08 2009 Funda Wang <fwang@mandriva.org> 4.2.85-1mdv2010.0
+ Revision: 373123
- New version 4.2.85

* Mon Mar 30 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362518
- New upstream version 4.2.2
- New language added in 4.2.1
- New package
- Update with 4.2.1
- New upstream version 4.1.96
- New upstream version 4.1.85
- Update with 4.2 Beta 1 - 4.1.80
- Update to 4.1.2
- New upstream version 4.1.0
- New upstream version 4.0.98
- New upstream version 4.0.98
- New upstream version 4.0.83
- import kde4-l10n-ca

  + Funda Wang <fwang@mandriva.org>
    - New version 4.2.0
    - New version 4.1.1
    - New version 4.0.71
    - fix spec file

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Update to version 4.0.80 aka "The sprint to Beta 1"
    - Fix conflicts
    - FiX Spec file
    - Update to version 4.0.71 aka "The sprint to alpha 1"
    - Update to version 4.0.3 aka "just in time commit"
    - Update to version 4.0.2

  + Anssi Hannula <anssi@mandriva.org>
    - add conflicts with old kde3 packages for smooth upgrade

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix no-buildroot-tag

